/* START GLOBAL STYLES
----------------------------------------------------------------------------------------*/

body {
	background-color:rgba(0, 89, 150, 0.1);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	color:#242021;
}
.over_flow{
   overflow:hidden;   
}
.overflow_visible{
    height:325px; 
    overflow:auto;
}
a {
	color:#005996;
	text-decoration:none;
	
}

a:hover, a:active {
	text-decoration:underline;
}

.floatright {
	float:right;
	padding:0px;
	margin:0px 0px 10px 10px;

}

.floatleft {
	float:left;
	padding:0px;
	margin:0px 20px 10px 0px;
}

.divider {
	border-bottom:1px solid #535f74;
	display:block;
	height:1px;
	overflow:hidden;
	margin:0px 0px 13px 0px;
	text-align:center;
}


/* Headings */

h2 {
	font-family:'BebasRegular', Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:32px;
	margin:0 0 10px 0;
	font-weight:normal;
	text-transform:uppercase;
	color:#242021;
}

h3 {
	font-size:20px;
	line-height:26px;
	margin:0 0 10px 0;
	font-weight:normal;
	text-transform:uppercase;
	color:#242021;
	font-family:'BebasRegular', Arial, Helvetica, sans-serif;
}


h4 {
	font-size:15px;
	color:#000000;
	line-height:18px;
	margin:0 0 15px 0;
	font-weight:bold;
	color:#005996;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

h5 {
	font-size:12px;
	font-weight:bold;
	color:#242021;
	line-height:17px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}


/* Wrappers */

#wrapper {
	width:990px;
	margin:0 auto;
	padding:0;
	text-align:left;
}


/* END GLOBAL STYLES
----------------------------------------------------------------------------------------*/


/* START HEADER STYLES
----------------------------------------------------------------------------------------*/

#header-container {
	width:100%;
	background-color:#ffffff;
	height:102px;
	color:#ffffff;
	text-align:left;
	position:relative;
	z-index:100;
}

#header {
	width:990px;
	margin:0 auto;
}

#logo {
	float:left;
	margin:19px 0 0 -5px;
}


/* Nav */

#nav {
	float:right;
	margin:58px 7px 0 0;
}

#nav ul li {
	float:left;
	margin:0 0 0 21px;
	position:relative;
}

#nav ul li a {
	font-size:16px;
	color:#005996;
	text-transform:uppercase;
	font-family:'BebasRegular', Arial, Helvetica, sans-serif;
	display:block;
	
}

#nav ul li a:hover, #nav ul li.selected a {
	color:#8cc63f;
	text-decoration:none;
	background:url(../images/nav-hover.png) no-repeat 3px 0;
	padding:28px 0 0 0;
	margin:-28px 0 0 0;
	position:relative;
}

 ul li a.reg {
	font-size:11px !important;
	color:#ffffff !important;
	text-transform:uppercase !important;
	font-family:'BebasRegular', Arial, Helvetica, sans-serif !important;
	text-shadow: -1px 1px 7px #191919 !important;
}

 ul li a.reg:hover, #nav ul li a.reg.active {
	color:#8cc63f !important;
	text-decoration:none !important;
}



/* login */

.login {
	background:url(../images/login-bg.png) no-repeat 0 0;
	width:225px;
	height:160px;
	position:absolute;
	right:-16px;
	top:17px;
	padding:40px 0 0 24px;
	font-family:Arial, Helvetica, sans-serif;
	display:none;
}

.login h3{
	font-size:25px;
	color:#8cc63f;
	line-height:26px;
	text-transform:uppercase;
	text-shadow: -1px 1px 7px #191919;
	margin:0 0 15px 0;
}

.login label{
	width:84px;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	line-height:17px;
	float:left;
	margin:0 0px 0 0;
}

.login .input-field {
	float:left;
	width:111px;
	background:url(../images/login-input-bg.png) no-repeat 0 100%;
	height:17px;
}

.login .fields {
	display:block;
	overflow:hidden;
	margin:0 0 15px 0;
}

.login input.text-box {
	width:111px;
	background:none;
	height:16px;
	line-height:16px;
	padding:0 0 0 0;
	border:none;
	font-size:12px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
}

.login input.submit-btn {
	background:url(../images/submit-btn.png) no-repeat 0 0;
	width:65px;
	height:28px;
	border:none;
	cursor:pointer;
	margin:-50px 20px 0 0;
	float:right;
    font-size: 0;
}

.login input.submit-btn:hover {
	background-position:0 -28px;
}

/*----------registration----------*/

.register input.submit-btn:hover {
	background-position:0 -28px;
}
.register input.submit-btn {
	background:url(../images/submit-btn.png) no-repeat 0 0;
	width:65px;
	height:28px;
	border:none;
	cursor:pointer;
    font-size: 0;
}

.register h3{
	font-size:25px;
	color:#ef4c2d;
	line-height:26px;
	text-transform:uppercase;
	text-shadow: -1px 1px 7px #191919;
	margin:0 0 15px 0;
}

.register input[type="text"], .register input[type="password"] {
	height:16px;
	background:none;
	border-bottom:1px thin #000 !important;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:16px;
	border-top:none;
	border-left:none;
	border-right:none;
    width:100%;
}
 .register label{
	font-size:12px;
	color:#000000;
	font-weight:bold;
    text-transform:uppercase;
	line-height:17px;
	float:left;
	margin:0 0px 0 0;
}
.register{
    width:500px !important;   
}
.system-message input[type="text"], .system-message input[type="password"] {
    height:16px;
	background:none;
	border-bottom:1px thin #000 !important;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:16px;
	border-top:none;
	border-left:none;
	border-right:none;
}
.system-message label {
    font-size: 12px;
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 17px;
   
    margin: 0 0px 0 0;
}
.system-message .cat_button {
    width: 65px;
    height: 28px;
    border: none;
    cursor: pointer;
}
/* END HEADER STYLES
----------------------------------------------------------------------------------------*/


/* START MAINBODY STYLES
----------------------------------------------------------------------------------------*/

#mainbody {
	width:990px;
	background-color:#ffffff;
	height:auto !important;
	min-height:400px;
	height:400px;
	/*padding:14px 0 0 0;*/
}

p {
	line-height:17px;
	padding:0 0 15px 0;
}

.list-content {
	padding:0 0 20px 0;
}

.list-content li {
	line-height:17px;
}

/* Main banner */

#main-banner {
	width:990px;
	height:278px;
	position:relative;
	margin:0 0 17px 0;
}

#main-banner .caption {
	position:absolute;
	left:0;
	top:0;
	text-align:center;
	padding:30px 0 0 300px;
	display: table-cell;
	vertical-align: middle;
}

#main-banner h2, #main-banner h2 p {
	font-size:25px;
	color:#fff;
	text-shadow: 1px 1px 2px #000;
	margin:20px 0 0 0;
	width:480px;
	line-height:42px;	
	padding:0;
}

#main-banner h2 span {
	color:#005996;
	display:block;
}


/* Intro */

#intro {
	display:block;
	background-color:#005996;
	height:auto !important;
	min-height:49px;
	height:49px;
	font-size:15px;
	color:#ffffff;
	padding:10px 14px 0 14px;
	font-family:'MyriadPro-Regular', Arial, Helvetica, sans-serif;
	line-height:17px;
	margin:0 0 16px 0;
	-webkit-box-shadow: #828282 0px 0px 5px;
    -moz-box-shadow: #828282 0px 0px 5px;
    box-shadow: #828282 0px 0px 5px;
    behavior: url(js/PIE.htc);
}

#intro strong {
	font-family:'MyriadPro-Bold', Arial, Helvetica, sans-serif;
	font-weight:normal;
}

#intro h2{
	color:#ffffff;
}

.cats {padding:0 0 20px 60px;}

.cats h3 ul#nav_categories  {
	padding:0 30px 0 0;
	display:inline !important;	
}

.cats h3 ul#nav_categories li {
	border-bottom: none;
	padding:0;
	margin:0;
	display:inline !important;
}

.cats h3 ul#nav_categories li a {
	color: #ccc;
}


/* Main Content */

#main-content {
	
}

#content {
	width:695px;
	float:left;
}

#sidebar {
	width:273px;
	float:right;
}

#sidebar h4 {
	font-size:14px;
	color:#242021;
	line-height:17px;
	margin:0 0 0px 0;
}

#sidebar h4 a {
	color:#242021;
}

#sidebar .date {
	display:block;
}

.home-content #content {
	width:720px;
	float:left;
	padding:0;
}

.home-content #sidebar {
	width:246px;
	float:right;
	
}

#content .content {
	padding:0 0 0 63px;
}

#sidebar .content {
	padding:0 0 0 48px;
}




#sidebar .block {
	display:block;
	margin:0 0 20px 0;
	padding:8px 0 0 0;
}

#sidebar .block ul li {
	border-bottom:1px solid #8cc63f;
	line-height:17px;
	padding:0 10px 7px 0;
	margin:0 0 8px 0;
}

#sidebar .block p {
	padding:0;
}

#sidebar .block ul#nav_categories  {
	padding:0 30px 0 0;
}
 #sidebar .block ul#nav_categories li a{
    text-transform: capitalize;     
}
#sidebar .block ul#nav_categories li {
	border-bottom: none;
	padding:0;
	margin:0;
	display:inline !important;
}


/* Modules */

.modules {
	width:720px;
	-webkit-box-shadow: #828282 0px 0px 5px;
    -moz-box-shadow: #828282 0px 0px 5px;
    box-shadow: #828282 0px 0px 5px;
    behavior: url(js/PIE.htc);
	height:192px;
	position:relative;
	margin:0 0 20px 0;
}

.modules h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	text-transform:uppercase;
	margin:0 0 4px 0;
	line-height:18px;
}

.modules h3 em {
	font-style:normal;
	color:#242021;
}

.date {
	font-size:10px;
	font-weight:normal;
}

.modules a {
	color:##005996;
}

.modules p {
	line-height:14px;
	padding:0;
}

.modules .sliderkit-nav p {
   text-transform: lowercase;   
}
.modules h2 {
	color:#fff;
	text-shadow:1px 1px 3px #000;
	margin:6px 0 0 10px;
	position:absolute;
	z-index:10;
	left:0;
	top:0;
}

.modules h2 span a {
	color:#005996;
	font-size: 10px;
	text-decoration:none;
}
.modules h2 span a:hover {
	text-decoration:underline;
}

.modules .banner {
	position:absolute;
	left:0;
	top:0;
	-webkit-backface-visibility: visible;
}



/* Inner Pages Styles */

.block-bar {
	background:url(../images/heading-bg.png) no-repeat 0 0;
	height:77px;
	display:block;
	margin:0 -3px -11px -5px;
	padding:0 0 0 66px;
}

.block-bar h2 {
	color:#ffffff;
	margin:0;
	line-height:51px;
}

.block-bar.mid {
	background:url(../images/heading-bg1.png) no-repeat 0 0;
	height:77px;
	display:block;
	margin:0 -3px -11px -5px;
	padding:0 0 0 66px;
	width:709px;
}

.block-bar.side {
	background:url(../images/heading-bg2.png) no-repeat 0 0;
	height:76px;
	display:block;
	margin:0 -3px -22px -4px;
	padding:0 0 0 52px;
	width:281px;
}

/* Listing */

.listing {
	padding:0 0 0 63px;
}

.listing ul {
	overflow:hidden;
	margin:0 -21px 0 0;
}

.listing ul li {
	height:197px;
	width:211px;
	float:left;
	position:relative;
	margin:0 21px 23px 0;
}

.listing .desc {
	position:absolute;
	bottom:0;
	left:-4px;
	background:url(../images/listing-bg.png) no-repeat 0 0;
	width:188px;
	height:76px;
	padding:30px 15px 0 16px;
	color:#ffffff;
}
.listing .desc p{
    text-transform: lowercase;   
}
.listing ul li:hover .desc {
	background:url(../images/listing-hover-bg.png) no-repeat 0 0;
}

.listing ul li:hover .desc a {
	color:#8cc63f;
}

.listing ul li:hover .desc h4 a {
	color:#ffffff;
}

.listing a {
	color:#005996;
	font-weight:bold;
}

.listing h4 {
	font-size:14px;
	color:#ffffff;
	margin:0 0 2px 0;
	line-height:16px;
}

.listing h4 a {
	color:#ffffff;
}

.listing p {
	padding:0;
	line-height:15px
}


/* Form */

.form-content {
	width:640px;
	margin:40px 0 40px 0;
}

.form-content ul {
	padding:5px 0 0 0;
}

.form-content ul li {
	width:640px;
	float:left;
	margin:0 0 20px 0;
	text-align:left;
}

.form-content .text-field {
	width:195px;
	float:left;
}

.form-content .text-field label {
	font-weight:bold;
	text-align:left;
}

.form-content label {
	font-size:12px;
	color:#000000;
	line-height:18px;
}

.form-content .col {
	float:left;
	margin:0 35px 0 0;
}

.form-content .fields {
	width:445px;
	float:left;
}

.form-content .input-content {
	height:18px;
}

.select-box {
	text-align:left;
}

.form-content input.text-box {
	height:16px;
	background:none;
	border-bottom:1px thin #000 !important;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:16px;
	width:430px;
	border-top:none;
	border-left:none;
	border-right:none;
}

.form-content textarea {
	background:url(../images/textarea-bg.png) no-repeat 0 0;
	width:430px;
	height:95px;
	overflow:auto;
	resize:none;
	border:none;
	line-height:24px;
	
}

.form-content input.submit-btn {
	background:url(../images/submit-btn.png) no-repeat 0 0;
	width:65px;
	height:28px;
	border:none;
	cursor:pointer;
	margin:-4px 0 0 0;
}

.form-content input.submit-btn:hover {
	background-position:0 -28px;
}


/* END MAINBODY STYLES
----------------------------------------------------------------------------------------*/



/* START FOOTER STYLES
----------------------------------------------------------------------------------------*/

#footer {
	height:45px;
	background-color:#005996;
	color:#ffffff;
	line-height:45px;
	padding:0 10px 0 20px;
	margin:0 auto;
}

#footer a {
	color:#ffffff;
	text-decoration:underline;
}

#footer a:hover {
	text-decoration:none;
}

.copyright {
	float:left;
	line-height:45px;
}

.social {
	float:right;
	margin:11px 0 0 0;
}

.social a {
	width:22px;
	height:0;
	padding-top:22px;
	display:block;
	overflow:hidden;
	margin:0 0 0 5px;
	float:left;
}

.social a.twitter {
	background:url(../images/twitter.png) no-repeat 0 0;
}

.social a.twitter:hover {
	background-position:0 -22px;
}

.social a.facebook {
	background:url(../images/facebook.png) no-repeat 0 0;
}

.social a.facebook:hover {
	background-position:0 -22px;
}

.social a.rss {
	background:url(../images/rss.png) no-repeat 0 0;
}

.social a.rss:hover {
	background-position:0 -22px;
}

.social a.linkedin{
	background:url(../images/linkedin.png) no-repeat 0 0;
}

.social a.linkedin:hover {
	background-position:0 -22px;
}

#pagination span{
   font-weight: bold; 
}


/* END FOOTER STYLES
----------------------------------------------------------------------------------------*/



/* START CONTACT PAGE STYLES
----------------------------------------------------------------------------------------*/
.custom-btn {
  
  color: #ffffff;
  background: #005996;
  
  display: flex;
  overflow: hidden;

/*  margin: 10px;*/
  padding: 12px 12px;

  cursor: pointer;
  user-select: none;
  transition: all 60ms ease-in-out;
  text-align: center;
  white-space: nowrap;
  text-decoration: none !important;
  text-transform: none;
  text-transform: capitalize;

  color: #fff;
  border: 0 none;
  border-radius: 4px;

  font-size: 13px;
  font-weight: 500;
  line-height: 1.3;

  -webkit-appearance: none;
  -moz-appearance:    none;
  appearance:         none;
 
  justify-content: center;
  align-items: center;
  flex: 0 0 160px;
  
  box-shadow: 2px 5px 10px rgba(0, 89, 150, .1);

}

.custom-btn:hover {
	transition: all 60ms ease;
	opacity: .85;
}

/* END CONTACT PAGE STYLES
----------------------------------------------------------------------------------------*/



.login.show{
   display:block; 
}